/*
Version: 0.1
Date: 01/03/05
*/

#ifndef MATHEMATICA_H
#define MATHEMATICA_H

#include "defs.h"
#include "image.h"

#include <math.h>

double sinc(double x);
double hermite(double x,int order);
long factorial(long x);
doublevector gaussian_derivative(int size,int order,double scale);
double gaussian(double x,double sigma);

#endif // MATHEMATICA_H
