/*
Version: 0.6
Date: 11/11/05
*/

#ifndef INTERPOLATION_H
#define INTERPOLATION_H

#include "defs.h"
#include "mathematica.h"
#include "image.h"
#include "ppm.h"
#include "filter.h"
#include "avi.h"

#include <math.h>

frame interpolation_bspline_cubic(frame& image,int height,int width);
frame superresolution_robust(ppmsequence& input,int refnr,int factor,byte type,double sigma,double lambda,double step,int iterations);

#endif // INTERPOLATION_H
