/*
Version: 0.92
Date: 25/09/05
*/

#ifndef PPM_H
#define PPM_H

#include <stdio.h>
#include <iostream>

#include "defs.h"

frame image_saturation(frame& image);

frame read_ppm(char* filename);
void write_ppm(char* filename,frame& image);

class ppmsequence {
public:
	uint height;
	uint width;
	uint frames;

	char* name;

	ppmsequence(char* filename);
	~ppmsequence();

	void read_video();
	void write_video();

	frame get_frame(uint index);
	void write_frame(uint index,frame& image);

private:
	char fname[255];
	uint begin;
};

#endif // PPM_H
